@charset "UTF-8";
/* CSS Document */

#elogo {margin:-15px 0 5px 12px;}

#mnav {width:1005px; height:49px; background-image:url(/images/ui/0008-nav-bkgr.gif); background-repeat:repeat-x; position: relative; top: 0px; left:-22px; z-index:998;}

#mnav-menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#mnav-menu li {
	float: left;
	margin: 0;
}

#mnav-menu li a.mnav {
	
	font-family: Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#FFF;
	display:block;
	padding:16px 20px 15px 20px;
	text-decoration: none;
	text-align: center;
	text-shadow:#000;

}

#mnav-menu li a.mnav:hover {
	background-image:url(/images/ui/0008-nav-hvr.png);
	background-position:center;
}

#mnav-menu li a.mnav:active {
	background-image:url(/images/ui/0008-nav-act.png);
	background-repeat:no-repeat;
	background-position:center;
}
